---
title: "FacetValueChip"
isDefaultIndex: false
generated: true
---
<!-- This file was generated from the Vendure source. Do not modify. Instead, re-run the "docs:build" script -->
import MemberInfo from '@site/src/components/MemberInfo';
import GenerationInfo from '@site/src/components/GenerationInfo';
import MemberDescription from '@site/src/components/MemberDescription';


## FacetValueChip

<GenerationInfo sourceFile="packages/dashboard/src/lib/components/shared/facet-value-chip.tsx" sourceLine="30" packageName="@vendure/dashboard" since="3.4.0" />

A component for displaying a facet value as a chip.

```ts title="Signature"
function FacetValueChip(props: FacetValueChipProps): void
```
Parameters

### props

<MemberInfo kind="parameter" type={`FacetValueChipProps`} />

